/* No comment provided by engineer. */
"No script file could be found at the given location, please update your scripts menu." = 
"Nessun file script può essere trovato nella posizione specificata. Prova ad aggiornare il menu scripts.";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open Scripts Folder" = "Apri la cartella degli scripts";

/* No comment provided by engineer. */
"Script file could be recognized at the given location, please update your scripts menu." = "Il file dello script non può essere trovato nella posizione specificata. Prova ad aggiornare il menu scripts.";

/* No comment provided by engineer. */
"Script File Missing!" = "Script file assente!";

/* No comment provided by engineer. */
"Script File Not Recognized!" = "File script non riconosciuto!";

/* No comment provided by engineer. */
"Update Scripts Menu" = "Aggiorna il menu scripts";

